<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000537.png" type="DMXDevice" dmxaddresscount="5" dmxcversion="3.0.0" ddfversion="1.0.0" subdevice="no">
  <information>
    <ddf-library-id>1613</ddf-library-id>
    <model>LED PAR 56 RGB</model>
    <vendor>Eurolite</vendor>
    <author>Helmut</author>
    <mode>5 Channel</mode>
  </information>
  <functions>
    <dimmer dmxchannel="3"/>
    <strobe dmxchannel="4">
      <step type="open" mindmx="6" maxdmx="10"/>
      <range type="linear" mindmx="11" maxdmx="255" minval="1" maxval="12"/>
    </strobe>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
    </rgb>
    <rawranges dmxchannel="4" name="Funtion">
      <range type="On" mindmx="6" maxdmx="10" minval="0" maxval="100"/>
      <range type="Musikgesteuert" mindmx="1" maxdmx="5" minval="0" maxval="100"/>
    </rawranges>
  </functions>
</device>
